@charset "utf-8";
/* CSS Document */
/*此刻不顯示  小版*/
.MidShow{display:none;}
.LowerShow{display:none;}
.PCInfor{display:block;}
.PhoneHidden{display:none;}
.Show1000{display:none;}
/*.FBwidth{width:90%;}*/
.MoscotIcon img{width: 100%;margin:20px;max-width:300px;}
.HomeVideo{width:100%;height:400px;}
.PosterHome{width:32%;float:right;margin-right:18px;}
.WebContentBG{background-repeat:no-repeat;background-image:url(../../ImgCommon/BGmos.png?v4),url(../../ImgCommon/_BGbot.png?v2);background-position:left bottom,right bottom;background-size: cover;}
.EmbDocument{height:1000px;}
/*UL*/
.ULAreaBlockDIV {display:inline-block;width:100%; max-width:1400px; padding:0px 10px 0px 10px;}
.ULAreaBlock{ /*display:table;*/padding:0; margin-left:0px; /*margin-bottom:20px;*/}
.ULAreaBlock li { display:inline-block;width:50%; padding:0px; margin:0;/*background-color:#ffffff;*/min-height:400px;margin-bottom:0px; }
.UnitAreaBlockHome li:nth-child(1) {padding:30px 30px 30px 0px;}
.UnitAreaBlockHome li:nth-child(2) {padding:30px 0px 30px 30px;}

/*首頁相簿輪播*/
.Albumslider { padding:0; margin:0;/*background-color:#ffffff;*/  }
.Albumslider div img { width:100%; height:356px; }
.Albumslider .MaxWindow{ background-color:rgba(10%, 10%, 10%, 0.8); font-size:1.2rem; position: relative; bottom:0px; z-index:1000; padding:10px; width:100%; line-height:1.5rem; float:left; overflow : hidden; white-space : nowrap; text-align:left; text-overflow : ellipsis; color:#ffffff; }
.Albumslider div a{ color:#ffffff; }

/*unit UL*/
.UnitAreaBlockDIV {display:inline-block;width:auto;margin-top:15px;}
.UnitAreaBlock{ /*display:table;*/ padding:0; /*margin-bottom:20px;*/}
.UnitAreaBlock li { color:#ffffff;display:inline-block;width:auto; padding:0; margin:0;margin-bottom:10px; padding-right:20px;}
.UnitAreaBlock li:nth-child(5) {padding-right:0px;}
.UnitAreaBlock .MainUnitName { font-weight:bold; font-size:1.2rem; }

.UnitAreaBlockS{ /*display:table;*/padding:0; /*margin-bottom:20px;*/text-align:center;}
.UnitAreaBlockS li { color:#ffffff;display:inline-block;width:auto; padding:0; margin:0;margin-bottom:10px; }
.UnitAreaBlockS li img:nth-child(1){margin-top:15px;padding-right:10px;}
.UnitAreaBlockS .MainUnitName { font-weight:bold; font-size:1.2rem; }
.UnitLOGO{float:left; margin-right:30px; margin-left:10px;}

/*unitTel*/
.UnitTelBlock{ /*display:table;*/ padding:0; /*margin-bottom:20px;*/}
.UnitTelBlock li { color:#ffffff;display:inline-block;width:auto; padding:0; margin:0;margin-bottom:10px; padding-right:20px;}

.TableBreakAll{word-break:break-all;}

/*UL part2*/
.BtnBlock2DIV {display:inline-block;width:100%;margin-top:15px;}
.BtnBlock2{ padding:0; }
.BtnBlock2 li { display:inline-block;width:45%; padding:10px; margin:10px;margin-bottom:10px; line-height:200%; text-align:center; background-color:#727171;}
.BtnBlock2 .lion { background-color:#C02C0F;}
.BtnBlock2 li a{ color:#ffffff;}

/*UL part3*/
.AreaBlock3DIV {display:inline-block;width:100%;margin-top:15px;padding:0px 10px;}
.AreaBlock3{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock3 li { display:inline-block;width:33.3%; margin:0px;margin-bottom:10px; line-height:200%; text-align:center;}
.AreaBlock3 .AreaBlock3Li{text-align:center;}
.AreaBlock3Home li:nth-child(1){padding-right:6px;}
.AreaBlock3Home li:nth-child(2){padding-left:4px;padding-right:4px;}
.AreaBlock3Home li:nth-child(3){padding-left:6px;}

.AreaBlock3 li a{ color:#333333;}
.AreaBlock3 li img{margin-bottom:10px;}
.AreaBlock3 .AreaBlockTitle { font-size:1rem; }
.AreaBlock3 li .SocialImg{ width:100%; max-width:320px; }
.AreaBlock3 .FunctionButton { font-size:2rem; }
.AreaBlock3 .FunctionButton div { font-size:1.8rem; font-weight:bold; background-color:#A31F34; border-radius:10px;}
.AreaBlock3 .FunctionButton:hover div{ background-color:#B99765; }
.AreaBlock3 .FunctionButton a { color:#ffffff; }

/*UL part3padding*/
.AreaBlock3PadDIV {display:inline-block;width:100%;margin-top:15px;padding:0px 10px;}
.AreaBlock3Pad{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock3Pad li { display:inline-block;width:33.3%; padding:10px; margin:0px;margin-bottom:10px; line-height:200%; text-align:center;}
.AreaBlock3Pad .AreaBlock3Li{text-align:center;}

.AreaBlock3Pad li a{ color:#333333;}
.AreaBlock3Pad li img{margin-bottom:10px;}
.AreaBlock3Pad .AreaBlockTitle { font-size:1rem; }
.AreaBlock3Pad li .SocialImg{ width:100%; max-width:320px; }
.AreaBlock3Pad .FunctionButton { font-size:2rem; }
.AreaBlock3Pad .FunctionButton div { font-size:1.8rem; font-weight:bold; background-color:#A31F34; border-radius:10px;}
.AreaBlock3Pad .FunctionButton:hover div{ background-color:#B99765; }
.AreaBlock3Pad .FunctionButton a { color:#ffffff; }

/*UL part4*/
.AreaBlock4DIV {display:inline-block;width:100%;margin-top:15px;}
.AreaBlock4{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock4 li { display:inline-block;width:25%; padding:6px; margin:0px;margin-bottom:10px; line-height:200%; text-align:center;}
.AreaBlock4 li a{ color:#333333;}
.AreaBlock4 li img{margin-bottom:10px;}
.AreaBlock4 .AreaBlockTitle { font-size:1rem; }
.AreaBlock4 li .SocialImg{ width:100%; max-width:443px;}
.AreaBlock4 .FunctionButton { font-size:1.5rem; }
.AreaBlock4 .FunctionButton div { font-size:1.4rem; font-weight:bold; background-color:#A31F34; border-radius:10px;}
.AreaBlock4 .FunctionButton:hover div{ background-color:#B99765; }
.AreaBlock4 .FunctionButton a { color:#ffffff; }

/*UL part5*/
.AreaBlock5DIV {display:inline-block;width:100%;margin-top:15px;}
.AreaBlock5{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock5 li { display:inline-block;width:16.6%; padding:0px; margin:0px;margin-bottom:0px; line-height:200%; text-align:left; border:0px dotted #ffffff;}
.AreaBlock5 li a{ color:#333333;}
.AreaBlock5 li img{margin-bottom:10px;}
.AreaBlock5 .AreaBlockTitle { font-size:1rem; }
.AreaBlock5 li .LiDate{ background-color:#45B035; color:#ffffff; padding:0px 10px; margin-right:5px;}
.AreaBlock5 li .LiDate a{ color:#ffffff;}
.AreaBlock5 li .LiMoney{ color:#E72410;padding:0px 10px;}
.AreaBlock5 li .LiName{ padding:0px 10px;}

/*UL part5big*/
.AreaBlock5bigDIV {display:inline-block;width:100%;margin-top:15px;}
.AreaBlock5big{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock5big li { display:inline-block;width:16.6%; padding:0px; margin:0px;margin-bottom:0px; line-height:200%; text-align:left; }
.AreaBlock5big li a{ color:#333333;}
.AreaBlock5big li img{margin-bottom:10px;}
.AreaBlock5big .AreaBlockTitle { font-size:1rem; }
.AreaBlock5big li .LiDate{ background-color:#727171; color:#ffffff; padding:0px 10px;}
.AreaBlock5big li .LiDate a{ color:#ffffff;}
.AreaBlock5big li .LiMoney{ color:#E05400;padding:0px 10px;}
.AreaBlock5big li .LiName{ padding:0px 10px;}

/*UL 社群*/
.SocialBlock2DIV {display:inline-block;width:100%;margin-top:15px;padding:0px 10px;}
.SocialBlock2{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.SocialBlock2 li { display:inline-block;width:50%; margin:0px;margin-bottom:10px; line-height:200%; text-align:center;}
.SocialBlock2 .SocialBlock2Li{text-align:center;}
.SocialBlock2Home li:nth-child(1){padding-right:6px;}
.SocialBlock2Home li:nth-child(2){padding-left:4px;padding-right:4px;}
.SocialBlock2Home li:nth-child(3){padding-left:6px;}

.SocialBlock2 li a{ color:#333333;}
.SocialBlock2 li img{margin-bottom:10px;}
.SocialBlock2 .AreaBlockTitle { font-size:1rem; }
.SocialBlock2 li .SocialImg{ width:100%; max-width:320px; }
.SocialBlock2 .FunctionButton { font-size:2rem; }
.SocialBlock2 .FunctionButton div { font-size:1.8rem; font-weight:bold; background-color:#A31F34; border-radius:10px;}
.SocialBlock2 .FunctionButton:hover div{ background-color:#B99765; }
.SocialBlock2 .FunctionButton a { color:#ffffff; }

/*UL part2*/
.AreaBlock2_DIV {display:inline-block;width:100%;}
.AreaBlock2{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock2 li { display:inline-block; width:49%; text-align:center; padding:5px; margin:0px;margin-bottom:10px; vertical-align:middle; }
.AreaBlock2 li .PhotoBlock{ width:100%; text-align:center; padding:10px 10px;}

.AreaBlock2 li .PhotoTitle { background-color:#EA5514; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2 li .PhotoTitleColor1 { background-color:#EA5514; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2 li .PhotoTitleColor2 { background-color:#E73D6D; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2 li .PhotoTitleColor3 { background-color:#0BA29B; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2 li .PhotoTitleEasy { color:#0BA29B; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; }

/*UL part2_768*/
.AreaBlock2_768_DIV {display:inline-block;width:100%;}
.AreaBlock2_768{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.AreaBlock2_768 li { display:inline-block; width:49%; text-align:center; padding:5px; margin:0px;margin-bottom:10px; vertical-align:middle; }
.AreaBlock2_768 li .PhotoBlock{ width:100%; text-align:center; padding:10px 10px;}

.AreaBlock2_768 li .PhotoTitle { background-color:#EA5514; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2_768 li .PhotoTitleColor1 { background-color:#EA5514; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2_768 li .PhotoTitleColor2 { background-color:#E73D6D; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2_768 li .PhotoTitleColor3 { background-color:#0BA29B; color:#ffffff; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;}
.AreaBlock2_768 li .PhotoTitleEasy { color:#0BA29B; font-weight:bold; font-size:1.3rem; width:auto; padding:10px 30px; margin-top:15px; display:inline; }
.AreaBlock2_768 li img{width:100%;}


/*UL StaffMulti*/
.StaffMultiDIV {display:inline-block;width:100%;margin-top:15px;}
.StaffMulti{ /*display:table;*/padding:0; /*margin-bottom:20px;*/}
.StaffMulti li { display:inline-block;width:150px; padding:10px; margin:0px;margin-bottom:10px; line-height:200%; text-align:center;border:1px solid #666666;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.StaffMulti li a{ color:#333333;}

/*UL Live*/
.LiveBlock3DIV {display:inline-block;width:100%;margin-top:5px;}
.LiveBlock .LiveBlockli{ display:inline-block; width:50%;  padding:5px; /*margin-bottom:20px;*/}

.LiveBlock li:nth-child(2){width:75%; }
.LiveBlock li:nth-child(1){width:25%;padding:0px 10px; text-align:center;  }
.LiveBlock li { /*display:inline-block;*/ margin:0px;margin-bottom:0px; line-height:200%; text-align:left;padding:5px 10px; }

.LiveBlock li a{ color:#333333;}
.LiveBlock li i{ color:#c02c0f;}
.LiveBlock li span{ vertical-align:middle;}
.LiveBlock li:nth-child(2) { border-top:1px dashed #cccccc; }

@media (max-width: 510px) {
	.MaxWindow{ font-size:1rem;  }
	.AreaBlock2 li { width:100%; padding:10px; margin:0px 0px 15px 0px;}
	.LiveBlock .LiveBlockli, .LiveBlock li:nth-child(1), .LiveBlock li:nth-child(2){ width:100%; } 
	.LiveBlock li:nth-child(2) { border-top:0px dashed #cccccc;border-bottom:1px dashed #cccccc; }
	.UnitAreaBlockS .MainUnitName .MainUnitNameLogo{ width:70%; }
	.UnitAreaBlockS .MainUnitName .MainUnitNameTitle{ width:30%;max-width:110px; }
	.UnitTelBlock li{ width:100%; }
}

/*此刻不顯示在RWD選單的項目*/
.RWDMenuShow{ display:none !important; }

/*原本全版訊息寬度*/
.BlockBig1{width:100%;border:#eeeeee 1px solid;padding:10px;/*min-height:420px;*/;background-color:#ffffff;}/*首頁表格*/
.BlockBig2{width:100%;border:#eeeeee 1px solid;padding:10px;/*min-height:420px;*/background-color:#ffffff;}/*首頁表格*/
.BlockBig3{width:100%;border:#eeeeee 1px solid;padding:10px;min-height:260px;background-color:#ffffff;}/*首頁表格*/
.BlockBig4{width:100%;border:#eeeeee 1px solid;padding:10px;/*min-height:420px;*/background-color:#ffffff;}/*首頁表格*/
.BlockBig5{width:100%;border:#eeeeee 1px solid;padding:10px;/*min-height:420px;*/background-color:#ffffff;}/*首頁表格*/
.LinkShowHome{width:180px;height:90px;}
.LinksIndexWidth{width:33%;}
.SystemLinkShow{width:22%;}
.LOGO{/*margin-left:90px;*/}/*LOGO*/
.MainTop{height:258px;background-image:url(../../ImgCommon/TopImg.png?v1);background-repeat:no-repeat;background-position:center top;}
.AdSysTitle{margin-top:30px;}/*系統標題圖*/
.SystemLinkBlock{margin:0px 10px;}
.AlbumBlockWidth{width:25%;min-height:250px;}/*有吉祥物width:20%;*/
.MainBigPic{height:329px;}
.HomeBlockTop{margin-top:-20px;width:65%;float:left;}<!--整體頁籤-->
.AlbumBGBlockPic{float:left;margin-top:-30px;display:none;}/*精彩時刻襯圖*/
.FirstInfor{display:block;}
.SecondInfor{display:block;}
.ThirdInfor{display:block;}
.QRPic{width:300px;}

/*網站版本&子網名稱*/
.Version { 
    /*background-color:#ab452f;*/
    color:#ffffff;
    padding:0px 0px 0px 0px;
    display:inline-block;
    margin-bottom:10px;
}
.VersionInner{ 
    margin:2px 2px 1px 2px;
}
.VersionInner td{ 
    border:#ffffff 1px solid;
    padding:4px;
}
.BarTop .NaviLink{ float:right; margin-top:-75px; letter-spacing:1pt;padding-right:5px;width:auto; } 

@media (max-width: 1580px) {
	/*原本全版訊息寬度改為滿版*/
	.SystemLinkShow{width:18%;}
	.AlbumBlockWidth{width:25%;min-height:250px;}/*有吉祥物width:18%;*/
	/*.WebContentBG{background-repeat:no-repeat;background-image:url(../../ImgCommon/BGmos.png?v4),url(../../ImgCommon/_BGbot.png?v2);background-position:left bottom,right bottom;background-size: 500px,auto;}*/
	.AreaBlock5big li {width:20%; }
}
@media (max-width: 1200px) {
	/*原本全版訊息寬度改為滿版*/
	.SystemLinkShow{width:23%;}
	.AlbumBlockWidth{width:33%;min-height:250px;}/*有吉祥物width:24%;*/
	.FirstInfor{display:none;}
	.MainBigPic{height:300px;}
	
	.HomeVideo{height:365px;}
	.ULAreaBlock li {min-height:365px;}
	.Albumslider div img { height:321px; }
	/*UL part5*/
	.AreaBlock5 li {width:20%; }
	.AreaBlock5big li {width:25%; }
	/*.WebContentBG{background-repeat:no-repeat;background-image:url(../../ImgCommon/BGmos.png?v4),url(../../ImgCommon/_BGbot.png?v2);background-position:left bottom,right bottom;background-size: 400px,auto;}*/
}
@media (max-width: 1130px){
.SystemLinkBlock{margin:0px 10px;}.MainBigPic{height:280px;}.AlbumBGBlockPic{float:left;margin-top:-30px;width:230px;}/*精彩時刻襯圖*/.FirstInfor{display:none;}

}
@media (min-width: 1100px){
	
	body .navbar-collapse
	{
		width:100%;
		margin: 0;
		padding:0;
		position: relative;
	}

	body .navbar-toggle {
	    display: none;
	}
	
}

@media (max-width: 1000px) {
	.PosterHome{margin-right:15px;}
	/*.FBwidth{width:85%;}*/
	.ForeImg{width:100%;}
	/*原本全版訊息寬度改為滿版*/
	.BlockBig{width:100%;}
	.SystemLinkShow{width:25%;}
	.AdTitle{width:36.7%;margin-top:1%;}/*標語圖*/
	.AdSysTitle{width:36.7%;margin-top:35px;}/*系統標題圖*/
	.LOGO{}/*LOGO*/
	.SystemLinkBlock{margin:0px 10px;}
	.MainBigPic{height:250px;}
	.AlbumBGBlockPic{float:left;margin-top:-30px;width:200px;}/*精彩時刻襯圖*/
	.AlbumBlockWidth{width:33%;min-height:250px;}/*有吉祥物width:24%;*/
	
	.Infor1000{display:none;}
	.Show1000{display:block;}
	.QRPic{width:30%;max-width:250px;}
	
	.HomeVideo{height:300px;}
	.ULAreaBlock li {min-height:300px;}
	.Albumslider div img { height:256px; }
	/*UL part3*/
	.AreaBlock3 li {width:50%; }
	.AreaBlock3 .AreaBlockTitle { font-size:1rem; }
	.AreaBlock3Home li:nth-child(3){width:100%;}
	.AreaBlock3Home li:nth-child(3) img {width:50%;}
	
	/*UL part3Pad*/
	.AreaBlock3Pad li {width:50%; }
	
	
	/*UL part4*/
	.AreaBlock4 li {width:33%; }
	.AreaBlock4 .FunctionButton div { font-size:1.2rem; }
	/*UL part5*/
	.AreaBlock5 li {width:25%; }
	.AreaBlock5big li {width:25%; }
}
@media (max-width: 950px) {
.AdTitle{width:33%;margin-top:20px;}/*標語圖*/
}
@media (max-width: 880px) {
	
	body .top{ height: 155px;}
	/*LOGO 中版*/
	.Logo { 
	}
	/*原本全版訊息寬度改為滿版*/
	.BlockBig{width:100%;}
	.SystemLinkShow{width:30%;}
	.AdTitle{width:30%;margin-top:30px;}/*標語圖*/
	.LOGO{}/*LOGO*/
	.MainBigPic{height:220px;}.HomeBlockTop{margin-top:0px;}
	/*導覽連結列*/
	.BarTop .NaviLink{ float:right; margin-top:-40px; padding-top:0px; padding-right:5px; } 
	.HiddenInfor880{display:none;}
	/*UL part5*/
	.AreaBlock5 li {width:33%; }
	.AreaBlock5big li {width:33%; }
}
@media (max-width: 820px) {
	body .navbar-default .navbar-nav>li>a {
	    font-size: 120%;
	}
	.MainBigPic{height:200px;}
	.AdSysTitle{width:40%;margin-top:50px;margin-left:-50px;}/*系統標題圖*/
	.LinksIndexWidth{width:50%;}
	.AlbumBlockWidth{width:33%;min-height:250px;}/*有吉祥物width:33%;*/
	.AlbumBGBlockPic{display:none;}/*精彩時刻襯圖*/
	
}

@media (max-width: 768px) {
	.LOGO{margin-top:55px;}
	.EmbDocument{height:750px;}
	#ClockBlock{display:none;}
	.WebContentBG{background-repeat:no-repeat;background-image:url(../../ImgCommon/BGmos.png?v4);background-position:center bottom,right bottom;background-size: 400px,auto;}
	.HomeVideo{height:380px;}
	/*.ULAreaBlock li {}*/
	.ULAreaBlock li {width:100%; min-height:380px; height:auto; }
	.UnitAreaBlockHome li:nth-child(1) {padding:30px 0px 10px 0px;}
	.UnitAreaBlockHome li:nth-child(2) {padding:10px 0px 10px 0px;}
	.Albumslider div img { height:336px; }
	/*.ULAreaBlock li:nth-child(3) {width:99%; }*/
	
	.UnitAreaBlockDIV {display:block;width:97%;margin-top:15px;}
	.UnitAreaBlock li { color:#ffffff;display:block;width:98%; padding:0; margin:0;margin-bottom:10px; }
	.UnitAreaBlockS li { color:#ffffff;display:block;width:98%; padding:0; margin:0;margin-bottom:10px; }
	
	.PosterHome{float:none;width:100%;margin-right:0px;}
	.ULBlock li{width:98%;}
	/*.FBwidth{width:70%;}*/
    #video{/*首頁影片*/
		display:none;}
	.HomeBlockTop{width:100%;}
	/*.clock{display:none;}首頁倒數計時*/
	
	/*原本全版訊息寬度改為滿版*/
	.BlockBig{width:100%;min-height:auto;}
	.AdTitle{display:none;}/*標語圖*/
	.AdSysTitle{width:45%;margin-top:65px;margin-left:-80px;}/*系統標題圖*/
	.AlbumBlockWidth{width:50%;}
	.SecondInfor{display:none;}
	.MainBigPic{height:180px;}
	/*此刻才顯示  小版*/
	
	.MidShow .SystemLinkBlock {width:15%;max-width:200px;margin:5px;}
	
	/*導覽連結列NO*/
	.BarTop .NaviLink{ z-index:10; color:#ffffff; margin-top:0px; padding-top:15px; float:left; } 
	.BarTop .NaviLink { width:100%;} 

	.NaviLink a:link,.NaviLink a:visited,.NaviLink a:hover,.NaviLink a:active {
		color:#ffffff !important;/*不會被原設定覆蓋*/
	}
	/*隱藏表格 低重要*/
	.LowerInfor{display:none;}
	.LowerShow{display:block;}
	/*顯示在RWD選單的項目*/
	.RWDMenuShow{display:block !important;}

	/*首頁連結*/
	.LinkShowHome{width:140px;height:70px;}
	

	body .menu .navbar-collapse{
	    height: auto !important;
	    display: none !important;
	    /* margin-top: -45px; */
	}

	body .menu .navbar-collapse.in {
	    display: inline !important;
	}
	body .navbar .nav>li{
	    margin: 0;
	    float: none;
	    display: flex;
	    width: 100%;
	    display: inline;
	}

	/*置頂選單*/
	body .menu.HideMenu{
	    background-color: transparent;
	    box-shadow: none;
	    height: 46px;
	    position: static !important;
	}

	body .menu.HideMenu .navbar-default {
	    top: 0;
	}

}
@media (max-width: 700px) {
	.AlbumBlockWidth{width:50%;}
	/*.LOGO{margin-top:60px;}/
	
}
@media (max-width: 640px) {
	/*LOGO*/
	.AdSysTitle{width:50%;margin-top:80px;margin-left:-100px;}/*系統標題圖*/
	body .nav-collapse li,body .nav-collapse li a {
		float: none;padding: 0;
	}
	.MainBigPic{height:160px;}
	.QRPic{width:48%;max-width:250px;}
	/*UL part5*/
	.AreaBlock5 li {width:50%; }
	.AreaBlock5big li {width:50%; }
}

@media (max-width: 600px) {
	.LinkShowHome{width:100px;height:50px;}
	.MainBigPic{height:140px;}
	
}
@media (max-width: 550px) {
	.UnitNoTitle{padding-top:5px;margin-top:-40px;}
}
@media (max-width: 510px) {
	.EmbDocument{height:500px;}
	.MoscotIcon img{width: 100%;margin:20px;}
	.AlbumBlockWidth{width:100%;}
	.ThirdInfor{display:none;}
	.MainTop{height:auto;background-image:url('../../TopImg000.png123');}/*上幅高*/
	.AdSysTitle{width:80%;margin-top:-25px;}/*系統標題圖*/
	.Leader_Photo{max-width:100% !important;width:100% !important;}/*長官照片*/
	.Commissioner_Photo{max-width:230px;max-height:200px;}/*專員照片*/
	.Account_Photo{max-width:230px;max-height:250px;}/*科室成員照片*/
	.LinksIndexWidth{width:99%;}
	/*隱藏表格 中重要*/
	.MidInfor{display:none;}
	.MidShow{display:block;}
	.LinkShowHomeBot{width:160px;height:80px;}
	
	.PCInfor{display:none;}
	.PhoneHidden{display:block;}

	.MainBigPic{height:120px;}
	.FBwidth{display:none;}
	.HomeVideo{height:270px;}
	.ULAreaBlock li {min-height:270px;}
	.Albumslider div img { height:226px; }
	/*.ULAreaBlock li {width:99%;}	
	.ULAreaBlock{ margin-left:5px;}*/
	/*.ULAreaBlock li:nth-child(1) { display:none; }*/
	
	/*UL part3*/
	.AreaBlock3 li {width:100%; }
	.AreaBlock3 .AreaBlockTitle { font-size:1rem; }
	.AreaBlock3Home li img {width:100%;}
	.AreaBlock3Home li:nth-child(3) img {width:100%;}
	
	.AreaBlock3Home li:nth-child(1){padding-right:0px;}
	.AreaBlock3Home li:nth-child(2){padding-left:0px;padding-right:0px;}
	.AreaBlock3Home li:nth-child(3){padding-left:0px;}
	
	/*UL part3Pad*/
	.AreaBlock3Pad li {width:100%; padding:10px 0px;}
	
	/*UL part4*/
	.AreaBlock4 li {width:100%; }
	.AreaBlock4 .AreaBlockTitle { font-size:1rem; }
	.AreaBlock5big li {width:100%; }
}
@media (max-width: 422px) {
	
	/*相關連結小版*/
	.LinkShowHomeBot{width:140px;height:70px;}
}
@media (max-width: 480px) {
	/*導覽連結列*/
	.BarTop .NaviLink{ float:right; padding-top:12px; letter-spacing:1.2pt;padding-right:10px;} 
	.MainBigPic{height:100px;}
	
}

@media (max-width: 415px) {
	.LinkShowHomeBot{width:110px;height:55px;}
	.LOGO{width:100%;}/*LOGO*/
}